
/* ----- smoothgallery_jd.gallery.css ----- */
@media screen {
/* https://www.bcn.cl/portal_css/smoothgallery_jd.gallery.css?original=1 */
.jdGallery
{
overflow: hidden;
position: relative;
}
.jdGallery img
{
border: 0;
margin: 0;
}
.jdGallery .slideElement
{
width: 100%;
height: 100%;
background-color: #000;
background-repeat: no-repeat;
}
.jdGallery .loadingElement
{
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background-color: #000;
background-repeat: no-repeat;
background-position: center center;
background-image: url('loading-bar-black.gif');
}
.jdGallery .slideInfoZone
{
position: absolute;
z-index: 10;
width: 100%;
margin: 0px;
left: 0;
bottom: 0;
height: 100px;
background: #333;
color: #fff;
text-indent: 0;
overflow: hidden;
}
* html .jdGallery .slideInfoZone
{
bottom: -1px;
}
.jdGallery .slideInfoZone h2
{
padding: 0;
font-size: 140%;
margin: 0;
margin: 2px 5px;
font-weight: bold;
color: white;
}
.jdGallery .slideInfoZone p
{
padding: 0;
font-size: 120%;
margin: 2px 5px;
color: #eee;
}
.jdGallery div.carouselContainer
{
position: absolute;
height: 135px;
width: 100%;
z-index: 10;
margin: 0px;
left: 0;
top: 0;
}
.jdGallery a.carouselBtn
{
position: absolute;
bottom: 0;
right: 30px;
height: 20px;
text-align: center;
padding: 0 10px;
font-size: 13px;
background: #333;
color: #fff;
cursor: pointer;
}
.jdGallery .carousel
{
position: absolute;
width: 100%;
margin: 0px;
left: 0;
top: 0;
height: 115px;
background: #333;
color: #fff;
text-indent: 0;
overflow: hidden;
}
.jdGallery .carousel .carouselWrapper
{
position: absolute;
width: 100%;
height: 78px;
top: 10px;
left: 0;
overflow: hidden;
}
.jdGallery .carousel .carouselInner
{
position: relative;
}
.jdGallery .carousel .carouselInner .thumbnail
{
cursor: pointer;
background: #000;
background-position: center center;
float: left;
border: solid 1px #fff;
}
.jdGallery .carousel .label
{
font-size: 13px;
position: absolute;
bottom: 5px;
left: 10px;
padding: 0;
margin: 0;
}
.jdGallery .carousel .label .number
{
color: #b5b5b5;
}
.jdGallery a
{
font-size: 100%;
text-decoration: none;
color: inherit;
}
.jdGallery a.right, .jdGallery a.left
{
position: absolute;
height: 99%;
width: 25%;
cursor: pointer;
z-index:10;
filter:alpha(opacity=20);
-moz-opacity:0.2;
-khtml-opacity: 0.2;
opacity: 0.2;
}
* html .jdGallery a.right, * html .jdGallery a.left
{
filter:alpha(opacity=50);
}
.jdGallery a.right:hover, .jdGallery a.left:hover
{
filter:alpha(opacity=80);
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.jdGallery a.left
{
left: 0;
top: 0;
background: url('fleche1.png') no-repeat center left;
}
* html .jdGallery a.left { background: url('fleche1.gif') no-repeat center left; }
.jdGallery a.right
{
right: 0;
top: 0;
background: url('fleche2.png') no-repeat center right;
}
* html .jdGallery a.right { background: url('fleche2.gif') no-repeat center right; }
.jdGallery a.open
{
left: 0;
top: 0;
width: 100%;
height: 100%;
}
.withArrows a.open
{
position: absolute;
top: 0;
left: 25%;
height: 99%;
width: 50%;
cursor: pointer;
z-index: 10;
background: none;
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
}
.withArrows a.open:hover { background: url('open.png') no-repeat center center; }
* html .withArrows a.open:hover { background: url('open.gif') no-repeat center center;
filter:alpha(opacity=80); }

}


/* ----- smoothgallery_layout.css ----- */
@media screen {
/* https://www.bcn.cl/portal_css/smoothgallery_layout.css?original=1 */
.SGcontent
{
margin: 0 20px;
}
.SGcontent a
{
color: #fff;
}
.SGcontent p.linkage
{
margin-top: 2em;
text-align: right;
font-size: 1.7em;
color: #ddd;
}
.SGcontent p.linkage a { color: #fff; }
.SGcontent p.linkage a
{
color: #fff;
background: url('../images/bg/biglink_off.gif') center right no-repeat;
padding: 10px 20px;
text-decoration: none;
}
.SGcontent p.linkage a:hover
{
background: url('../images/bg/biglink_on.gif') center right no-repeat;
font-style: italic;
}
#myGallery
{
text-align: left;
margin: 0 auto;
/* */
border: 2px solid #000;
}

}


/* ----- ploneCustom.css ----- */
@media all {
/* https://www.bcn.cl/portal_css/ploneCustom.css?original=1 */
/* */
/* */
.visualPadding
padding:7em 0em 1em 0.5em;
}
.titulo_caja {
font-size: 100%;
color: #666;
text-transform: uppercase;
padding: 10px 0 5px 0;
}
a.breadcrumb:link    {color: #900;    font-family: Verdana; font-size: 11px; text-decoration: none;}
a.breadcrumb:visited {color: #900;       font-family: Verdana; font-size: 11px; text-decoration: none;}
a.breadcrumb:hover   {color: #C00;    font-family: Verdana; font-size: 11px; text-decoration: underline;}
a.breadcrumb:active  {color: #cccccc;    font-family: Verdana; font-size: 11px; text-decoration: none;}
a:link    {color: #900;   font-size: 100%; text-decoration: none;}
a:visited {color: #900;  font-size: 100%; text-decoration: none; }
a:hover   {color: #C00;  font-size: 100%; text-decoration: underline; }
a:active  {color: #900;   font-size: 100%; text-decoration: none; }
/* */
a.link-plain:link    {color: #174382;    font-family: Verdana; font-size: 12px; text-decoration: none;}
a.link-plain:visited {color: #174382;    font-family: Verdana; font-size: 12px; text-decoration: none;}
a.link-plain:hover   {color: #174382;    font-family: Verdana; font-size: 12px; text-decoration: underline;}
a.link-plain:active  {color: #174382;    font-family: Verdana; font-size: 12px; text-decoration: none;}
.p {
margin: 0.5em 0em 1em 0em;
text-decoration: none;
background: none;
padding: 0;
text-align: justify;
}
blockquote {
padding-left: 0.5em;
margin-left: 0;
border-left: 0px solid #8cacbb;
color: #76797c;
}
#content {ploneStyles1087.c... (line 637)
margin:0em 0em 2em;
padding:0em 1em 0pt !important;
}
.documentContent {ploneStyles5064.c... (line 243)
background:White none repeat scroll 0%;
font-size:110%;
padding:0em 1em 2em !important;
}
.documentContent p a {
text-decoration: none;
border-bottom: 0px #cccccc solid;
}
.documentContent p a:hover {
text-decoration: underline;
border-bottom: 0px #cccccc solid;
}
.documentContent li a {
text-decoration: none;
border-bottom: 0px #cccccc solid;
}
.documentContent li a:hover {
text-decoration: underline;
border-bottom: 0px #cccccc solid;
}
img {
border: 0px;
vertical-align: top;
}
.link-external {
background: none;
padding: 0;
text-decoration: none;
}
.link-external:hover {
background: none;
padding: 0;
text-decoration: none;
}
.fdc {
padding-top:      3px;
}
.link-https {
background: none;
padding: 0;
}
.link-plain {
text-decoration: none;
}
h1 {
font-size: 24px;
color: #000;
border-bottom: 0 solid #8cacbb;
}
h2 {
font-size: 20px;
color: #000;
border-bottom: 0 solid #8cacbb;
}
.col-l h3 {
font-size: 18px !important;
color: #000;
border-bottom: none;
font-weight: bold;
line-height:50px;
}
h4 {
font-size: 14px;
color: #000;
}
h5 {
font-size: 13px;
color: #000;
}
li {
margin: 0 0 0 0;
}
.breadcrumbSeparator {
font-size: 100%;
color: #999;
}
.breadcrumb {
font-size: 11px;
color: #333;
}
textarea {
font: 100% Verdana, "Courier New", Courier, monospace;
border: 1px solid #8cacbb;
color: Black;
background: White url(https://www.bcn.cl/input_background.gif) repeat-x;
width: 350px;
}
.texto_verde {
color: #999;
font-size: 90%;
}
#portal-breadcrumbs {
/* */
border-bottom-color: none;
border-bottom-style: none;
border-bottom-width: none;
padding-left: 1em;
padding-right: 0;
text-transform: none;
line-height: 1.5em;
margin:20px auto;
width:940px;
text-align:left;
}
.fondo_columna_izq {
background-color: #EEEEEE;
}
.titulo-noticia-fecha_act_solo {
font-family:"Lucida Grande",Helvetica,Tahoma,Verdana,sans-serif;
font-size: 10pt;
color: #339;
font-weight:bold;
}
#caja_gris {
border:1px solid #CCCCCC;
margin:18px 0 0px 0px;
padding:0;
}
#caja_gris_corta {
border:1px solid #CCCCCC;
margin-top:18px;
padding:0pt;
float:right;
width:100px;
}
#caja_tit {
background-color: #dadada;
font-family: "Lucida Grande", Helvetica, Tahoma, Verdana,sans-serif;
font-size: 1.1em;
/* */
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 7px;
color: #666666;
}
#caja_txt {
color:#000000;
font-family:"Lucida Grande",Verdana,Tahoma,Helvetica,sans-serif;
font-size:0.9em;
padding:3px;
}
#sep_hor {
border-top:1px dotted #999999;
margin: 6px 0 5px 0;
}
.caja_tratados {
font-size: 100%;
color: #CC0000;
font-family: Verdana;
}
.caja_mensaje {
font-size: 90%;
color: #666666;
font-family: Verdana;
}
.caja_temas {
}
a.vermas_cajas:link    {color: #900; font-size: 90%; text-decoration: none;}
a.vermas_cajas:visited {color: #900; font-size: 90%; text-decoration: none;}
a.vermas_cajas:hover   {color: #C00; font-size: 90%; text-decoration: underline;}
a.vermas_cajas:active  {color: #900; font-size: 90%; text-decoration: none;}
.text_titulo_interior3 {
text-decoration: none;
font-family: Verdana;
font-size: 125%;
font-weight: bold;
color: #FFFFFF;
vertical-align: center;
padding-left: 4px;
}
.text_tratados {
text-decoration: none;
font-family: Verdana;
font-size: 100%;
color: #000000;
}
.text_publicacion_tratados {
text-decoration: none;
font-family: Verdana;
font-size: 90%;
color: #666666;
}
.boton_buscar_tratados{
background: white url(https://www.bcn.cl/lc/tinterna/buscar.gif) ;
width: 55px;
border: 0px;
margin: auto;
cursor: pointer;
height: 20px;
}
.boton_img {
border:0px solid;
}
.boton_img:hover {
border:0px solid;
}
.boton_search_Aut {
background:White none repeat scroll 0%;
border:0px solid #ffffff;
color:white;
vertical-align:middle;
visibility:visible;
}
.boton_enviar_ayuda{
background: white url(https://www.bcn.cl/enviar.gif) ;
width: 55px;
border: 0px;
margin: auto;
cursor: pointer;
height: 20px;
}
.boton_borrar_ayuda{
background: white url(https://www.bcn.cl/borrar_datos.gif) ;
width: 90px;
border: 0px;
margin: auto;
cursor: pointer;
height: 20px;
}
.text_nombre_campos {
text-decoration: none;
font-family: Verdana;
font-size: 100%;
color: #333;
}
input_form {
font-family: Verdana;
visibility: visible;
border: 1px solid #8cacbb;
color: Black;
vertical-align: middle;
background: White url(https://www.bcn.cl/input_background.gif) repeat-x;
width: 278px;
}
radio_boton {
visibility: visible;
border:0px dotted #FFFFFF;
border-width:0px;
border:none;
vertical-align: middle;
}
#portal-personaltools {
/* */
background-color: #B7C799;
border-top-color: #8cacbb;
border-top-style: solid;
border-top-width: 0px;
border-bottom-color: #8cacbb;
border-bottom-style: solid;
border-bottom-width: 0px;
border-left-color: #8cacbb;
border-left-style: solid;
border-left-width: 1px;
border-right-color: #8cacbb;
border-right-style: solid;
border-right-width: 1px;
line-height: 1.7em;
color: white;
padding: 0em 3em 0em 3em;
margin: 0;
text-align: right;
text-transform: none;
list-style: none;
}
.contentActions {
z-index: 2;
}
.contentActions li {
float: right;
z-index: 4;
}
/* */
.link_azul
{
font-family: Verdana;
font-size: 12px;
color: #3366CC;
text-decoration: none;
}
a.link_azul:active
{
font-family: Verdana;
font-size: 12px;
color: #3366CC;
text-decoration: none;
}
a.link_azul:visited
{
font-family: Verdana;
font-size: 12px;
color: #3366CC;
text-decoration: none;
}
a.link_azul:link
{
font-family: Verdana;
font-size: 12px;
color: #3366CC;
text-decoration: none;
}
a.link_azul:hover
{
font-family: Verdana;
font-size: 12px;
color: #3366CC;
text-decoration: none;
}
.txt_ayuda {
text-decoration: none;
font-family: Verdana;
font-size: 11px;
color: #333333;
}
.txt_bold {
font-weight:bold;
}
.txt_bold2 {
font-weight:bold;
font-size: 120%;
}
.txt_bold3 {
font-weight:bold;
font-size: 120%;
color: #4E4D4B;
}
.titulo_tabla_siit {
text-decoration: none;
font-family: Verdana;
font-size: 115%;
color: #7DC001;
}
.datos_autoridades_siit {
text-decoration: none;
font-family: Verdana;
font-size: 100%;
color: #7DC001;
}
.botones { color: #FFFFFF; background-color: #7DC001;font-family: Verdana; font-size: 8pt; }
/* */
.fondo_gris_oscuro {
font-size:        120%;
color:            #669900;
font-family:      Verdana;
background-color: #DADADA;
padding-bottom:   5px;
padding-top:      5px;
}
.parrafo_bio {
padding-bottom:   10px;
padding-top:      10px;
padding-left:     10px;
padding-right:    10px;
}
.fondo_gris_claro3 {
border:           1px #CECECE solid;
background-color: #EDEDED;
width:            300px;
height:           160px;
}
.fondo_gris_claro2 {
border:           1px #CECECE solid;
background-color: #EDEDED;
width:            300px;
height:           160px;
clear:            right;
float:            right;
position:         relative;
}
.txt_tit_blanco3 {
text-decoration: none;
font-family: Verdana;
font-size: 100%;
font-weight: normal;
color: #FFFFFF;
vertical-align: center;
padding-left:     2px;
padding-right:    2px;
}
/* */
.primer_recuadro {
border: 1px #E1E1E1 solid;
background-color: #F2F2F2;
width: 100%;
padding-bottom:   5px;
padding-top:      5px;
padding-left:     5px;
padding-right:    5px;
}
.linea_verde {
background-image: url(linea_verde.gif)
}
hr {
border: 0;
height: 1px;
color: #E3C6C6;
background-color: #E3C6C6;
width: 60%
text-align: center;
}
a:linkz, a:visitedz {
color: #003399;
text-decoration: none;
}
a:hoverz {
color: #003399;
text-decoration: underline;
}
.contenedorz {
width:700px;
font-family: "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
font-size: 12px;
}
h1 {
margin:0;
padding:0;
}
#contenedor-principalz ul {
margin-left:15px;
}
.derechaz {
float:right;
width:350px;
}
.izquierdaz {
float:left;
width:350px;
}
.contenedor-portletz {
margin:20px;
}
.portletz {
background:#F3F3F3;
overflow:auto;
padding:10px;
margin:20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border:1px solid #DDD;
font-size: 11px;
}
.portletz h1 {
font-size: 14px;
color: #669900;
border-bottom: 1px dashed #CCC;
padding-bottom:5px;
margin-bottom:10px;
}
.portletz ul {
color: #669900;
}
.portletz ul li {
margin-bottom:5px;
}
.portletz ul ul{
margin-top:5px;
}
.sub-menu {
position:fixed;
top:170px;
right:10px;
}
.caja-gris {
background:#EEE;
border:1px solid #CCC;
padding:10px;
margin:0 40px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}
.caja-gris ul {
margin-left:20px;
}
*#######Para RSS Catalogo###############*/
#menu {
}
.caja-menu {
background:#EEE;
border:1px solid #CCC;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-size:12px;
position:fixed;
top:130px;
right:40px;
}
.caja-menu h1 {
font-size:10px;
text-transform:uppercase;
padding:3px;
margin:1px;
background:#EEE;
color:#333;
text-align:center;
}
.caja-menu ul {
margin:10px 10px 10px 25px;
line-height:20px;
}
#contenido_rss {
width:590px;
text-align:justify;
}
#contenido_rss h1 {
margin-bottom:10px;
font-size:14px;
border-bottom:1px dashed #CCC;
padding-bottom:5px;
font-weight:bold;
}
#contenido_rss h1 a {
color:#0066CC;
text-decoration:none;
font-weight:bold;
}
#contenido_rss h1 a:hover {
color:#0066CC;
text-decoration:none;
}
.lista {
margin-bottom:10px;
clear:both;
}
.fecha {
padding-right:5px;
border-right:1px dotted #666;
float:left;
}
.link {
margin-left:65px;
}
.autor {
margin-left:10px;
padding-left:10px;
border-left:1px dotted #666;
}
/* */
/* */
#contenedor-anexos {
background:#EEE;
border:1px solid #CCC;
padding:10px;
float:right;
width:200px;
margin:0 0 10px 10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}
#contenedor-anexos h1 {
font-size:15px;
}
#contenedor-anexos ul {
margin-left:20px;
}
.cont_links {
background:#EEE;
margin:15px 0;
padding:10px;
}
#mas-recientes {
margin-bottom:20px;
}
#recientes-spray02 {
display:none;
}
.mas-cerrar{
text-align:right;
}
#cerrar-anexos {
display:none;
}
#tablacalorias {
border:1px solid #FFF;
}
#tablacalorias td {
border:none;
}
#tablacalorias .encabezado_tabla {
background:#666;
color:#FFF;
}
#tablacalorias .letra {
background:#999;
color:#FFF;
}
#tablacalorias .gris {
background:#DDD;
}
/* */
#ohiggins {
background:#000 url(img_portada/bg-ohiggins.png);
height:89px;
margin:12px 12px 10px 0;
}
#ohiggins a{
display:block;
background:url(img_portada/foto-texto.png) no-repeat;
height:89px;
width:223px;
}
#ohigginsss {
background:#FFF;
padding:5px 0;
margin:12px 12px 10px 0;
}
#ohigginsss a{
display:block;
background:url(img_portada/bnn_ohiggins.jpg) center no-repeat;
height:57px;
}
.pdf {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(pdf.gif) no-repeat scroll 0 5px;
padding:3px 0 5px 25px;
display:block;
}
.leyes {
text-align:center;
}
.tit_10 {
padding:3px 10px;
background:#A9A9A9;
color:#FFF;
font-size:16px;
}
.tengo-derecho img {
width:80px;
height:80px;
overflow:hidden;
}
.tengo-derecho td {
vertical-align:bottom;
}
.bg_gris {
background:#DDD;
padding:15px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin:10px 0 20px 0;
}
.bg_lenguas {
background: #CCC url(bg_lenguas.png) repeat-x;
}
.p_trad {
margin-top:-20px;
}
.id_elecciones2009 {
border-top:10px solid #DAE8B5;
margin-right:10px;
padding-top:10px;
}
#portada_12 a {
color:#900;
}
#portada_12 a:hover {
color:#C00;
text-decoration:underline;
}
#portada_12 h2 {
border-bottom:2px solid #CCC;
color:#333;
font-size:16px;
letter-spacing:-1px;
padding-bottom: 5px;
position:relative;
}
#portada_12 h2 a.mas {
display: block;
background:url('img_portada/mas.png') bottom right no-repeat;
text-decoration:none;
}
#portada_12 h2 a.mas:hover {
background:url('img_portada/mas2.png') bottom right no-repeat;
text-decoration:none;
}
#portada_12 .id_elecciones2009_12 {
border-top:2px solid #CCC;
margin-right:10px;
padding-top:10px;
}
#portada_12 .id_congreso_12 {
border:1px solid #CCC;
background:#EEE url('img_portada/escudo.png') right top no-repeat;
margin:20px 0 40px 0;
padding:10px;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
width:88%;
}
#portada_12 .id_congreso_12 ul {
list-style:none;
margin:0;
padding:0;
}
#portada_12 .id_congreso_12 .links {
margin:10px 0 20px 0;
}
#portal-searchbox2 {
background:#EEE;
border:1px solid #CCC;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin-right:10px;
padding:10px;
position:absolute;
right:10px;
top:34px;
}
#portada_12 hr {
border:1px dashed;
color:#CCC;
}
.fondo_columna_izq_12 {
background:url('img_portada/bg_col_12.gif') repeat-y;
border-right:1px solid #CCC;
}
#lf_12 {
margin-top:10px;
padding-top:10px;
}
#lf_12 h2 {
color:#666;
font-size:24px;
}
#lf_12 .botones-top {
margin-top:10px;
}
#lf_12 .botones-top ul {
list-style:none;
margin:0;
padding:0;
}
#lf_12 .botones-top ul li {
float:left;
margin-right:8px;
}
#lf_12 .botones-top ul li a {
background:#CCC url('bg_botones_12.png') repeat-x;
border:1px solid #CCC;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
box-shadow:2px 2px 5px #666;
-moz-box-shadow:2px 2px 5px #666;
-webkit-box-shadow:2px 2px 5px #666;
color:#666;
display:block;
float:left;
padding:1px 5px;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
}
#lf_12 .botones-top ul li a:hover {
background:#EEE;
box-shadow:2px 2px 5px #CCC;
-moz-box-shadow:2px 2px 5px #CCC;
-webkit-box-shadow:2px 2px 5px #CCC;
text-decoration:none;
}
#lf_12 .marquesina {
border:1px solid #CCC;
clear:both;
position:relative;
}
#lf_12 .tabcontent {
position:relative;
}
#lf_12 .tabcontent .textos {
left:20px;
position:absolute;
top:10px;
}
#lf_12 .tabcontent h2 {
color:#F00;
font-size:35px;
font-family:Arial;
font-weight: bold;
text-shadow:2px 2px 1px #000;
-moz-text-shadow:2px 2px 1px #000;
-webkit-text-shadow:2px 2px 1px #000;
}
#lf_12 .tabcontent h3 {
color:#FFF;
font-size:22px !important;
font-family:Arial;
font-weight:normal !important;
text-shadow:2px 2px 1px #000;
-moz-text-shadow:2px 2px 1px #000;
-webkit-text-shadow:2px 2px 1px #000;
}
#lf_12 .tabcontent h4 {
color:#CCC;
font-size:18px;
font-family:Arial;
font-weight:normal !important;
text-shadow:2px 2px 1px #000;
-moz-text-shadow:2px 2px 1px #000;
-webkit-text-shadow:2px 2px 1px #000;
}
#lf_12 .explore {
clear:both;
margin-top:30px;
}
#lf_12 h3 {
color:#666;
font-size:18px;
}
#lf_12 .filtros {
float:right;
}
#lf_12 .texto_12 a {
color:#900 !important;
}
#lf_12 .texto_12 a:hover {
color:#C00 !important;
text-decoration:underline;
}
#lf_12 .texto_12 td {
padding:10px;
}
#lf_12 .texto_12 td h3 {
margin-bottom:10px;
}
#lf_12 .nota_12 {
background:#EEE;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:20px;
}
#zona_filtros {
background:url('img_zona_filtros.gif') 20px 0px no-repeat;
border-top:1px solid #CCC;
clear:both;
margin-top:10px;
padding:20px 0;
}
#zona_filtros a {
color:#900 !important;
}
#zona_filtros a:hover {
color:#C00 !important;
text-decoration:underline;
}
#zona_filtros .lf .img {
box-shadow:2px 2px 5px #666;
-moz-box-shadow:2px 2px 5px #666;
-webkit-box-shadow:2px 2px 5px #666;
float:left;
margin:0 10px 10px 0;
width: 79px;
}
#zona_filtros .botones ul li a {
float:left;
display:block;
}
#texto_completo_lf  {
background:url('sombra-lf2.png') bottom repeat-x;
}
#plantilla_leng_orig .ver_mas {
border-top:4px solid #666;
}
#plantilla_leng_orig .ver_mas a {
background:#666;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
color:#FFF;
display:block;
margin:0 auto;
padding:5px;
text-align:center;
width:100px;
}
#plantilla_leng_orig .cont_rel {
background:#EEE;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:20px;
}
#plantilla_leng_orig .portlet {
background:#FFF;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
box-shadow:0 0 5px #999;
-moz-box-shadow:0 0 5px #999;
-webkit-box-shadow:0 0 5px #999;
float:left;
height:150px;
margin:9px;
padding:10px;
width:27%;
}
#plantilla_leng_orig .portlet h4 {
background:none;
border:none;
color:#666;
font-size:13px;
}
#pettabs {
position: absolute;
right: 4px;
bottom: 10px;
}
#pettabs ul {
list-style:none;
margin:0;
padding:0;
}
#pettabs ul li {
float:left;
margin-right:6px;
}
#pettabs ul li a {
background:url('img_off.png') no-repeat;
float:left;
display:block;
height:15px;
width:15px;
}
#pettabs ul li .selected {
background:url('img_on.png') no-repeat;
}
#municipales_12 {
border-top:2px solid #CCC;
margin-right:10px;
padding-top:15px;
}
#municipales_12 .logo {
margin-bottom:15px;
}
#municipales_12 h3 {
color:#000;
font-size:14px !important;
}
#municipales_12 h3 span {
color:#C00;
}
#municipales_12 .alfabetico {
margin:15px 0 20px 0;
text-align:center;
}
#municipales_12 .alfabetico a {
background:#CCC url('bg_botones_12.png') repeat-x;
border:1px solid #CCC;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
box-shadow:2px 2px 5px #666;
-moz-box-shadow:2px 2px 5px #666;
-webkit-box-shadow:2px 2px 5px #666;
color:#666;
padding:3px 10px;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
}
#municipales_12 .alfabetico a:hover,
#municipales_12 .indicadores a:hover {
background:#EEE;
box-shadow:2px 2px 5px #CCC;
-moz-box-shadow:2px 2px 5px #CCC;
-webkit-box-shadow:2px 2px 5px #CCC;
text-decoration:none;
}
#municipales_12 .reportes {
background:#EEE;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin-bottom:15px;
padding:10px;
}
#municipales_12 .reportes h3 {
margin-bottom:10px;
}
#municipales_12 .escudo {
float:left;
height:auto;
margin:0 10px 10px 0;
width:55px;
}
#municipales_12 .escudo img {
height:auto;
width:55px;
}
#municipales_12 .reportes ul {
list-style:none;
line-height:12px;
margin:0 0 0 65px;
padding:0;
}
#municipales_12 .reportes ul li {
margin-bottom:6px;
}
#municipales_12 .indicadores {
background:#FFF;
border:1px solid #CCC;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
clear:both;
margin:10px 0 7px 0;
padding:7px;
text-align:center;
}
#municipales_12 .indicadores h4 {
color:#333;
font-size:12px !important;
}
#municipales_12 .indicadores a {
background:#CCC url('bg_botones_12.png') repeat-x;
border:1px solid #CCC;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
box-shadow:2px 2px 5px #666;
-moz-box-shadow:2px 2px 5px #666;
-webkit-box-shadow:2px 2px 5px #666;
color:#666;
display:block;
float:left;
margin:3px;
padding:1px 10px;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
width:37%;
}
#municipales_12 .bot-inf a {
background:#C00;
border:1px solid #900;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
color:#FFF;
display:block;
float:left;
margin:3px;
padding:3px 10px;
text-align:center;
width:38%;
}
#municipales_12 .bot-inf a:hover {
background:#900;
text-decoration:none;
}
#videotesti .llevatelo_ico {
float:left;
margin-left:10px;
}
.llevatelo_ico {
margin-top:10px;
}
.llevatelo_ico a {
background: #DDD url('img_portada/ico_llevatelo.gif') 5px 2px no-repeat;
border-left:1px solid #EEE;
border-top:1px solid #EEE;
border-right:1px solid #999;
border-bottom:1px solid #999;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#666 !important;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
padding:3px 10px 3px 38px;
}
.llevatelo_ico a:hover {
background: #EEE url('img_portada/ico_llevatelo.gif') 5px 2px no-repeat;
text-decoration:none !important;
}
.youtube_ico {
margin:10px 10px 0 0;
float:right;
}
.youtube_ico a {
background: #DDD url('img_portada/ico_youtube.png') 5px 0 no-repeat;
border-left:1px solid #EEE;
border-top:1px solid #EEE;
border-right:1px solid #999;
border-bottom:1px solid #999;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
color:#666 !important;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
padding:3px 10px 3px 30px;
}
.youtube_ico a:hover {
background: #EEE url('img_portada/ico_youtube.png') 5px 0 no-repeat;
text-decoration:none !important;
}
#novedades_bcn {
background:#FFF;
border:1px solid #CCC;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin:40px 0 20px 0;
padding:10px
}
#novedades_bcn h2 {
color:#333;
font-size:16px;
text-align:center;
margin:5px auto;
}
#novedades_bcn h2 span {
color:#C00;
font-weight:bold;
}
#novedades_bcn a {
border-bottom:1px dashed #CCC;
color:#900 !important;
display:block;
padding:10px 0;
}
#novedades_bcn a:hover {
color:#C00 !important;
}
.encuesta_imagen {
margin:0 10px;
text-align:center;
}
.encuesta_imagen a {
color:#333 !important;
font-size:13px;
}
.encuesta_imagen a:hover {
color:#C00 !important;
}
.boton_llevatelo {
margin:20px 0 60px 0;
text-align:center;
}
.videos_vs {
background:#FFF;
border:1px solid #CCC;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin-bottom:20px;
padding:10px;
}
.fotos_vs {
float:left;
height:76px;
margin:0 10px 0 0;
width:76px;
}
#congreso_video {
border-top:1px dashed #CCC;
margin-top:20px;
padding-top:20px;
}
#congreso_video .anios {
border-bottom:1px solid #666;
}
#congreso_video .anios {
border-bottom:1px solid #666;
}
#congreso_video .activo_mes {
background:#666;
border-radius:0 0 3px 3px;
-moz-border-radius:0 0 3px 3px;
-webkit-border-radius:0 0 3px 3px;
color:#FFF;
}
#congreso_video .activo_anio {
background:#666;
border-radius:3px 3px 0 0;
-moz-border-radius:3px 3px 0 0;
-webkit-border-radius:3px 3px 0 0;
color:#FFF;
}
#congreso_video .anios a {
color:#666;
padding:3px 5px;
}
#video_actual {
background: #DDD;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
margin: 10px 0 20px 0;
padding: 20px;
}
#video_actual h2 {
margin-bottom: 10px;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
}
#muestra_video {
float: left;
margin-right: 20px;
}
#videos_relacionados {
background: white;
border:1px solid #CCC;
box-shadow:inset 0 0 20px #666;
-moz-box-shadow:inset 0 0 20px #666;
-webkit-box-shadow:inset 0 0 20px #666;
margin-left: 360px;
padding: 10px;
border-radius: 7px;
height: 280px;
overflow:auto;
}
#videos_relacionados a {
border-bottom:1px dashed #CCC;
display:block;
padding:10px 0;
}
#muestra_meses {
border-top:1px solid #666;
}
#muestra_meses a {
padding: 0 5px 3px 5px;
}
#muestra_tit {
margin-top:20px;
}
#muestra_tit div {
border-bottom:1px dashed #CCC;
margin-bottom:20px;
padding-bottom:20px;
}
#guia_principal img {
box-shadow:2px 2px 5px #999;
-moz-box-shadow:2px 2px 5px #999;
-webkit-box-shadow:2px 2px 5px #999;
margin:0 20px 0 0;
}
#guia_principal h2 {
color:#900;
margin:0 0 10px 0;
padding:0;
}
#guia_principal  p {
margin:0;
padding:0;
}
#guia_principal  .actualizacion {
background:#666;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color:#FFF;
float:right;
font-size:11px;
padding:3px;
}
#botones_lenguas {
padding:5px;
}
#botones_lenguas a {
background:#CCC url('bg_botones_12.png') repeat-x;
border:1px solid #CCC;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
box-shadow:2px 2px 5px #666;
-moz-box-shadow:2px 2px 5px #666;
-webkit-box-shadow:2px 2px 5px #666;
color:#666;
padding:3px 10px;
text-shadow:0 1px 1px #FFF;
-moz-text-shadow:0 1px 1px #FFF;
-webkit-text-shadow:0 1px 1px #FFF;
display:block;
float:left;
margin-left:10px;
}
#botones_lenguas a:hover {
background:#EEE;
box-shadow:2px 2px 5px #CCC;
-moz-box-shadow:2px 2px 5px #CCC;
-webkit-box-shadow:2px 2px 5px #CCC;
text-decoration:none;
}
#visitado {
background: url("bg_botones_12.png") repeat-x scroll 0 0 #EEE;
border: 1px solid #CCCCCC;
border-radius: 100px 100px 100px 100px;
box-shadow: 2px 2px 5px #CCC;
color: #666666;
display: block;
float: left;
margin-left: 10px;
padding: 3px 10px;
text-shadow: 0 1px 1px #FFFFFF;
}
.id_tribuna h3 {
margin:0 !important;
}
.id_tribuna h3 a {
color:#900 !important;
font-size:14px !important;
text-decoration: none !important;
}
.id_tribuna h3 a:hover {
text-decoration: underline !important;
}
#destacados {
width: 97%;
margin-top: 1em;
}
#destacados h4 {
border-bottom: 1px dashed #CCC;
margin-bottom: 5px;
padding-bottom: 5px;
}
#destacados a.mas {
display: block;
background:url('img_portada/mas.png') bottom right no-repeat;
padding-top:5px;
text-decoration:none;
color:#000 !important;
}
#destacados a.mas:hover {
background:url('img_portada/mas2.png') bottom right no-repeat;
color:#900 !important;
}
#destacados a.ext {
display: block;
background:url('img_portada/ext.png') bottom right no-repeat;
padding-top:5px;
text-decoration:none;
color:#000 !important;
}
#destacados a.ext:hover {
background:url('img_portada/ext2.png') bottom right no-repeat;
color:#900 !important;
}
#destacados h3 a {
color:#900 !important;
}
#portlet_seminarios h3 {
font-size:13px !important;
}
#portlet_seminarios a.mas {
display: block;
background:url('img_portada/mas.png') bottom right no-repeat;
padding-top:5px;
text-decoration:none;
color:#000 !important;
}
#portlet_seminarios a.mas:hover {
background:url('img_portada/mas2.png') bottom right no-repeat;
color:#900 !important;
text-decoration:none !important;
}
.fachada {
margin:0 auto;
width:450px;
}
.logo_130 {
position:absolute;
top:-3px;
}
/* */
#portada13 p {
font-size:13px;
}
#libros13 h3 {
font-size:13px !important;
}
#contenido-plone .documentFirstHeading {
margin:10px 0 20px 0;
}
.documentActions {
border:1px solid #CCC;
padding:20px;
}
#contenido-plone  .plain h3 {
font-size:18px !important;
margin:20px 0 10px 0;
}
#contenido-plone  .plain p,
#contenido-plone  .documentDescription,
#contenido-plone  .plain ul {
font-size:13px;
}
#contenido-plone  .plain .texto img {
border:none;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin:0 0 20px 20px;
padding:0;
}
#contenido-plone  .plain img {
border:1px solid #CCC;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding:40px;
}
.wrapper-interior-unificado {
background: #FFF;
border-bottom: 1px solid #DDD;
border-left: 1px solid #F0F0F0;
border-right: 1px solid #DDD;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin: 0 auto 40px auto;
padding: 20px;
width: 940px;
overflow: auto;
}
.box h2 {
color:#FFF;
height: 17px;
}
.wrapper-interior-unificado h1 {
font-size:32px;
color:#333;
}
.wrapper-interior-unificado .cabecera h1,
.wrapper-interior-unificado .cabecera h2,
.wrapper-interior-unificado .cabecera > div {
display:inline-block;
margin-right:-4px;
vertical-align:middle;
}
.wrapper-interior-unificado .cabecera p {
font-size:16px;
}
.row .col-l,
.row .col-r {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin-right:-4px;
vertical-align:top;
}
.wrapper-interior-unificado .boton {
background:#666;
border:1px solid #333;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
color:#FFF;
padding:5px 10px;
text-align:center;
}
.wrapper-interior-unificado .boton:hover {
background:#333;
text-decoration:none;
}
.wrapper-interior-unificado .recurso .bg_gris ul {
list-style: outside url('/seminarios_actividades/images/bullet.gif');
margin:0 0 0 13px;
padding:0;
}
.wrapper-interior-unificado .recurso .bg_gris ul li {
font-size:13px;
margin-bottom:10px;
line-height:16px;
}
/* */
#ley-facil-unificado .cabecera h1 {
font-size:32px;
width:55%;
}
#ley-facil-unificado .cabecera h2 {
width:55%;
}
#ley-facil-unificado .cabecera > div {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding:10px;
text-align:right;
width:100%;
}
#lf_12 img {
width:100%;
}
#ley-facil-unificado .botones-top2 ul {
list-style:none;
margin:0;
padding:0;
}
#ley-facil-unificado .botones-top2 li {
background:#666;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin-bottom:1px;
margin-right: -2px;
padding:5px 0;
text-align:center;
width:295px;
}
#ley-facil-unificado .botones-top2 li:hover {
background:#C00;
}
#ley-facil-unificado .botones-top2 a {
color:#FFF;
display:block;
}
#ley-facil-unificado .botones-top2 a:hover {
text-decoration:none !important;
}
#ley-facil-unificado .explore,
#ley-facil-unificado .filtros,
#ley-facil-unificado .nuevo_buscador {
display:inline-block;
margin-right:-4px;
}
#ley-facil-unificado .explore {
width:12%;
}
#ley-facil-unificado .filtros {
width:58%;
}
#ley-facil-unificado .nuevo_buscador  {
width:30%;
}
.nuevo_buscador_interior  {
text-align:right;
}
#ley-facil-unificado .filtros h4,
#ley-facil-unificado .filtros form,
#ley-facil-unificado .nuevo_buscador h4,
#ley-facil-unificado .nuevo_buscador form,
.nuevo_buscador_interior h4,
.nuevo_buscador_interior form  {
display:inline-block;
margin-right:-4px;
}
#ley-facil-unificado .filtros form,
#ley-facil-unificado .nuevo_buscador form,
.nuevo_buscador_interior form {
margin-left:10px;
}
#ley-facil-unificado .nuevo_buscador form input,
.nuevo_buscador_interior form input {
border: 1px solid #CCC;
border-radius: 4px;
padding: 4px;
margin-top: -2px;
width:180px;
}
#ley-facil-unificado .guias {
margin-top:20px;
}
#ley-facil-unificado .bg_gris {
background:none !important;
border:1px solid #CCC;
border-radius:0 !important;
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
padding:40px !important;
}
#ley-facil-unificado .actualizacion {
border-radius:0 !important;
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
padding:15px !important;
margin-top:12px;
}
#ley-facil-unificado .col-l {
padding-right:15px;
width:65%
}
#ley-facil-unificado .col-r {
padding-left:15px;
width:35%
}
#ley-facil-unificado .recurso p {
font-size:13px;
}
#ley-facil-unificado .recurso .bg_gris {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding:15px !important;
}
#ley-facil-unificado .recurso .bg_gris h4 {
background:#666;
border-bottom:1px solid #333;
color:#FFF;
margin:-15px -15px 15px -15px;
padding:5px 10px;
}
#zona_filtros {
text-align:center;
}
#zona_filtros .lf {
border-top:3px solid #666;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin:0 10px;
padding:10px;
position:relative;
text-align:left;
vertical-align:top;
width:47%;
}
#zona_filtros .lf p {
font-size:13px;
}
#zona_filtros .botones {
background:none;
clear:both;
text-align:right;
}
#zona_filtros .botones ul {
list-style:none;
margin:0;
padding:0;
}
#zona_filtros .botones ul li {
display:inline-block;
}
#ley-facil-unificado .pag {
background:#666;
border-bottom:1px solid #333;
margin:10px 0 20px 0;
padding:10px;
text-align:center;
}
#ley-facil-unificado .pag ul {
list-style:none;
margin:0;
padding:0;
}
#ley-facil-unificado .pag ul li {
display:inline-block;
}
#ley-facil-unificado .pag a {
color:#FFF !important;
display:inline-block;
padding:0 2px;
}
#guia_principal img {
height:150px;
}
#guia_principal p {
font-size:13px;
font-weight:normal !important;
margin-left:104px;
}
#ley-facil-unificado .item-alfabetico {
border-bottom:1px solid #CCC;
margin-bottom:10px;
}
#ley-facil-unificado .reproductor {
border: 1px solid #CCC;
padding: 15px 15px 0 15px;
display: inline-block;
margin-bottom: 10px;
}
#ley-facil-unificado .reproductor a {
background:#666;
border-bottom:1px solid #333;
color:#FFF;
display:block;
margin-top:10px;
padding:5px 10px;
text-align:center;
}
/* */
#seminarios-unificado {
padding-top:20px;
}
#seminarios-unificado .cabecera h1 {
font-size:32px;
width:65%;
}
#seminarios-unificado .cabecera h2 {
width:65%;
}
#seminarios-unificado .cabecera > div {
border:1px solid #CCC;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin-top:20px;
padding:20px;
text-align:center;
width:35%;
}
#seminarios-unificado .lugar_evento {
display:block;
margin:10px 0 20px 0;
}
#seminarios-unificado p {
font-size:13px;
}
#seminarios-unificado .col-l {
padding-right:15px;
width:65%
}
#seminarios-unificado .col-r {
padding-left:15px;
width:35%
}
#seminarios-unificado .bg_gris {
background:none !important;
border:1px solid #CCC;
border-radius:0 !important;
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
padding:40px !important;
}
#seminarios-unificado .recurso .bg_gris {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding:15px !important;
}
#seminarios-unificado .recurso .bg_gris h4,
#seminarios-unificado .recurso .bg_gris h3 {
background:#666;
border-bottom:1px solid #333;
color:#FFF;
font-size:13px !important;
margin:-15px -15px 15px -15px;
padding:5px 10px;
}
#seminarios-unificado .recurso .bg_gris h4 a,
#seminarios-unificado .recurso .bg_gris h3 a {
color:#FFF !important;
background: url('img_unificado/icono-mas.png') right no-repeat !important;
display:block;
padding-top: 2px;
}
#seminarios-unificado .recurso .bg_gris h4 a:hover,
#seminarios-unificado .recurso .bg_gris h3 a:hover {
background: url('img_unificado/icono-mas.png') right no-repeat !important;
}
#seminarios-unificado .recurso .video {
border:1px solid #CCC;
margin:20px 0;
padding:20px;
text-align:center;
}
#seminarios-atoz div {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin:20px -4px 0 0;
vertical-align:top;
width:33%;
}
#seminarios-atoz ul {
list-style: outside url('/seminarios_actividades/images/bullet.gif');
margin: 0 0 0 13px;
padding: 0;
}
#seminarios-atoz ul li {
margin-bottom:10px;
}
#seminarios-unificado .alfabeto {
background:#666;
border-bottom:1px solid #333;
margin:20px 0;
padding:10px 0;
text-align:center;
}
#seminarios-unificado .alfabeto a {
color:#FFF;
}
#seminarios-unificado .expositor > div {
border:1px solid #CCC;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin:15px;
padding:15px;
vertical-align:top;
width:44%;
}
#seminarios-unificado .expositor .nombre {
background:#666;
border-bottom:1px solid #333;
margin:20px 0;
padding:5px 0;
text-align:center;
}
#seminarios-unificado .expositor .nombre a {
color:#FFF;
}
#seminarios-unificado .resena-expositor img {
float:left;
margin:3px 20px 10px 0;
}
#seminarios-unificado .resena-expositor p {
font-size:13px;
text-align:justify;
}
#seminarios-unificado .resena-expositor .mw-headline {
display:none;
}
#mycarousel_img h5 {
font-size:16px;
margin:5px 0;
}
#portlet_exposiciones span,
#portlet_exposiciones_listado span {
display:block;
margin:0 0 3px 10px;
}
#portlet_exposiciones h3,
#portlet_exposiciones_listado h3 {
background:#666;
border-bottom:1px solid #333;
color:#FFF;
font-size:13px !important;
padding:5px 10px;
}
/* */
#autoridades-unificado p {
font-size:13px;
}
#autoridades-unificado .autoridad {
border:1px solid #CCC;
padding:40px;
margin:20px 0;
}
#autoridades-unificado .autoridad img {
float:left;
margin:3px 20px 20px 0;
}
#autoridades-unificado .datos {
background:#EEE;
border:1px solid #DDD;
padding:20px;
}
#autoridades-unificado .datos div {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
display:inline-block;
margin-right:-4px;
vertical-align:top;
}
#autoridades-unificado .datos .izq {
width:70%
}
#autoridades-unificado .datos .der {
text-align:right;
width:30%
}
/* */
#buscador-integrado .bg_gris {
background:none !important;
border:1px solid #CCC;
border-radius:0 !important;
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
padding:10px;
}
#buscador-integrado .bg_gris h3 {
background:#666;
border-bottom:1px solid #333;
color:#FFF;
font-size:13px !important;
margin:-10px -10px 10px -10px;
padding:5px 10px;
}
#buscador-integrado .bg_gris ul {
list-style: outside url('/seminarios_actividades/images/bullet.gif');
margin: 0 0 0 13px;
padding: 0;
}
#buscador-integrado .bg_gris ul li {
margin-bottom:10px;
}
/* */
#noticias-unificado .item {
border-bottom:1px solid #CCC;
margin-bottom:20px;
}
#noticias-unificado .fecha {
border:none !important;
color:#999;
font-size:12px;
float:none !important;
}
#noticias-unificado p {
font-size:13px;
}
#noticias-unificado .historial {
border:1px solid #CCC;
font-size:13px;
margin:20px 0;
padding: 20px 40px;
}
#noticias-unificado .historial h3 {
margin-bottom:20px;
}
#noticias-unificado .historial table {
width:100%;
}
/* */
#actualidad-unificado .pag {
border:1px solid #CCC;
padding:20px;
}
#actualidad-unificado .pag span {
background:#C00;
border:1px solid #900;
color:#FFF;
padding:5px;
}
#actualidad-unificado .pag a span {
background:none !important;
border:1px solid #CCC !important;
color:#666 !important;
padding:5px;
}
/* */
#glosario-unificado .pag {
border:1px solid #CCC;
margin-top:40px;
padding:20px;
}
#glosario-unificado .pag ul {
list-style:none;
margin:0;
padding:0;
}
#glosario-unificado .pag ul li {
display:inline-block;
}
#glosario-unificado .pag ul li a {
background:#C00;
border:1px solid #900;
color:#FFF;
padding:5px;
text-decoration:none;
}
#glosario-unificado h3 {
border:1px solid #CCC;
margin:20px 0 10px 0;
padding:20px;
}
#glosario-unificado table {
font-size:13px;
}
.col-l ul{
list-style-type:circle;
margin-left:40px;
}
.col-l ul li{
padding-top:10px;
font-size:13px;
line-height:20px;
}
.col-l ul li:last-child{
padding-bottom:20px;
}
.col-l ol{
margin-left:40px;
}
.col-l ol li{
padding-top:10px;
font-size:13px;
line-height:20px;
}
.col-l ol li:last-child{
padding-bottom:20px;
}
/* ******/
#botones_lenguas_unificada ul li {
display: inline-block;
padding-bottom: 4px;
}
#botones_lenguas_unificada ul li a {
background: #dc172b;
background-image: -webkit-linear-gradient(top, #dc172b, #c21327);
background-image: -moz-linear-gradient(top, #dc172b, #c21327);
background-image: -ms-linear-gradient(top, #dc172b, #c21327);
background-image: -o-linear-gradient(top, #dc172b, #c21327);
background-image: linear-gradient(to bottom, #dc172b, #c21327);
border: 1px solid #c11425;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0px 1px 1px #a1a1a1;
-moz-box-shadow: 0px 1px 1px #a1a1a1;
-webkit-box-shadow: 0px 1px 1px #a1a1a1;
color: #ffffff;
display: block;
padding: 8px 8px;
text-align: center;
text-decoration: none;
font-size: 14px;
}
#botones_lenguas_unificada ul li a:hover {
background: #2a2a2a;
background-image: -webkit-linear-gradient(top, #4a4a4a, #2a2a2a);
background-image: -moz-linear-gradient(top, #4a4a4a, #2a2a2a);
background-image: -ms-linear-gradient(top, #4a4a4a, #2a2a2a);
background-image: -o-linear-gradient(top, #4a4a4a, #2a2a2a);
background-image: linear-gradient(to bottom, #4a4a4a, #2a2a2a);
border: 1px solid #2a2a2a;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 0px 1px 1px #a1a1a1;
-moz-box-shadow: 0px 1px 1px #a1a1a1;
-webkit-box-shadow: 0px 1px 1px #a1a1a1;
color: #ffffff;
display: block;
padding: 8px 8px;
text-align: center;
text-decoration: none;
font-size: 14px;
}
#botones_lenguas_unificada ul{
margin-left:0;
}
/* */
#banners_columna_izq {
width: 100%;
padding: 0;
margin: 0;
}
#banners_columna_izq li {
list-style:none;
}
#banners_columna_izq li img {
width: 100%;
}
.sociales-unificado ul {
list-style: none;
margin: 0px;
padding: 0px;
}
.sociales-unificado li {
display: inline-block;
}
.sociales-unificado ul img{
margin-top: -14px !important;
}
.tw-margin {
margin-right: 12px;
}
.fb-margin {
margin-left: 0px;
}
.go-margin {
margin-left: 1px;
}
.enviar-amigo-margin {
margin-left: -18px;
}
#iframe-hp2015{
border:1px solid #DCDEE0;
background:#f2f2f2;
padding:10px;
}
#label-buscar {
color: #FFF;
margin: 5px;
line-height: 25px;
font-family: "Roboto Condensed";
font-size: 12px;
}

}

